Dir {
    ArchiveDir ".";
    CacheDir "./.scratch";
};

Default {
    Packages::Compress ". gzip bzip2";
    Contents::Compress ". gzip bzip2";
};

TreeDefault {
    BinCacheDB "packages-$(SECTION)-$(ARCH).db";
    Directory  "dists/pool/$(SECTION)";
    Packages   "$(DIST)/$(SECTION)/binary-$(ARCH)/Packages";
    Contents   "$(DIST)/Contents-$(ARCH)";
};

Tree "dists/etch" {
    Sections "main";
    Architectures "i386";
}

Tree "dists/lenny" {
    Sections "main";
    Architectures "i386";
}
